### Method

# Atspi Component get_mdi_z_order

#### Declaration [src]

    gshort
    atspi_component_get_mdi_z_order (
      AtspiComponent* obj
      GError** error
    )

#### Description [src]

Queries the z stacking order of a component which is in the MDI or window layer. (Bigger z-order numbers mean nearer the top).

#### Return value

Type: `gshort`

A #gshort indicating the stacking order of the component in the MDI layer, or -1 if the component is not in the MDI layer.